.learn_more {
    background: url(../assets/IMG_1334_72dpi_RGB_\ 1.png);
    height: 665px;
    background-size: cover;
    position:relative;
    background-repeat: no-repeat;
    background-position: center center;
}

.learn_more_layout {
    background-color: rgba(140, 79, 42, 0.3);
    height: 100%;
}

.learn_more_h1 {
    /* Learn about our culture...*/
    color: #FFFFFF;
    padding-top: 84px;
}

.learn_more_h3 {
    color:#FFFFFF;
    margin-top: 70px;
}

.learn_more_button {
    font-family: Oswald Regular;
    font-size: 60px;
    line-height: 26px;
    /* or 186% */
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    margin-top: 53px;
    background: url(../assets/Learn-more-button.png);
    width: 150px;
    height: 150px;
    border: 0px;
    padding: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
